[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNodes.Create

Constructor for the class instance.

## Declaration

Source position: comctrls.pp line 3246

`public constructor TTreeNodes.Create(`
`AnOwner: TCustomTreeView`
`);`

## Arguments

`AnOwner` |  | Owner for the class instance.

## Description

Create is the constructor for the class instance, and calls the inherited method on entry. Create allocates resources for the internal selection list in the class instance. The value in AnOwner is stored in the Owner property.

## See also

TTreeNodes.Owner |  | The TCustomTreeView control that is the owner of the container.
TObject.Create